/* 
Theme Name:		 simplicity-lite-child
Theme URI:		 http://childtheme-generator.com/
Description:	 simplicity-lite-child is a child theme of Simplicity Lite, created by ChildTheme-Generator.com
Author:			 JK
Author URI:		 http://childtheme-generator.com/
Template:		 simplicity-lite
Version:		 1.0.0
Text Domain:	 simplicity-lite-child
*/


/*
    Add your custom styles here
*/

p.postmetadataw{display:none;}
/*
blockquote{display:none;}
*/
#customers-comment{display:none;}

#header-bottom{
background: #ffe8d1;/*背景色*/
}

header-content{
color: #4a4a4a;
background: #696969;
}

h1.site-title{
color: #ffffff;
}

#heading{
color: #2a2a2a;
}

p.heading-desc{
color: #2a2a2a;
}


h1.page-title{
position: relative;
padding: 0.35em 0.5em;
background: #fff0d3;
color: #6a6969;
}
h1.page-title:before{
content: " ";
position: absolute;
top: -16px;
left: 0;
width: -webkit-calc(100% - 16px);
width: calc(100% - 16px);
height: 0;
border: solid 8px transparent;
border-bottom-color: #fcf2d9;
}

h1.page-title{
position: relative;
color: black;
background: #fff0d3;
line-height: 1.4;
padding: 0.25em 0.5em;
margin: 2em 0 0.5em;
border-radius: 0 5px 5px 5px;
border-bottom: solid 3px #fffaf4;
border-left:#ffffff
}

h1.page-title:after {/*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\f00c Check';
  background: #ffe8d1;
  color: #b22222;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
text-rendering: optimizeLegibility;
 }

h2 {
padding: 0.5em;/*文字周りの余白*/
color: #ffffff;/*文字色*/
background: #cd5c5c;/*背景色*/
border-left: solid 5px #b22222;/*左線（実線 太さ 色）*/
}

h2.post-title a, h2.post-title a:hover, h2.comments a, h2.post-title-color{
color: #353535;/*文字色*/
}

h2.post-title{
position: relative;
color: black;
background: #fff0d3;
line-height: 1.4;
padding: 0.25em 0.5em;
margin: 2em 0 0.5em;
border-radius: 0 5px 5px 5px;
border-bottom: solid 3px #fffaf4;
border-left:#ffffff
}

h2.post-title:after {/*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\f00c Check';
  background: #ffe8d1;
  color: #b22222;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
text-rendering: optimizeLegibility;
 }


h3{
position: relative;
padding: 0.25em 0;
}

h3 {
position: relative;
padding-left: 10px;
border-bottom: solid 3px #cd5c5c;
}

h3.widget-title {
position: relative;
padding-left: 10px;
border-bottom: solid 3px #a9a9a9;
}


h3.widget-title:after {
position: absolute;
content: '';
bottom: -3px;
left: 10px;
width: 100%;
border-bottom: solid 3px #a9a9a9;
}


#simplicity-main-menu a:hover, #simplicity-main-menu .current-menu-item > a, #simplicity-main-menu .current-menu-ancestor > a, #simplicity-main-menu .current_page_item > a, #simplicity-main-menu .current_page_ancestor > a {
    color: #cd5c5c;
    border-bottom: 5px solid #cd5c5c;
}


#simplicity-main-menu a {
	font-size:16px;
}
